/* @media only screen and (min-width: 481px) and (max-width:768px){
 
  .container{
            display:block !important;
            width:100% !important;
        }

          .panel-col-first{
            font-size:16px !important;
            line-height:125% !important;
        }
		    .panel-panel.panel-col{
            font-size:16px !important;
            line-height:125% !important;
        }

.panel-panel.panel-col-last{
            font-size:16px !important;
            line-height:125% !important;*/
		        
/*buttons*/				
.pane-block.pane-block-4 img{
margin-left: -300px;
margin-top:70px;

}
.pane-block.pane-block-2{
width:680px;

}		
.pane-block.pane-block-5 img{
margin-left: -110px;
margin-top:70px;

    }
	
	/*welcome*/
	.panel-pane.pane-block.pane-block-3 .pane-content{
width:600px;
margin-top: -40px;
}

.pane-views-publications-block{
margin-top:255px;

font-size:14px;
margin-left:20px;
}	
.pane-views-highlights-block{

margin-left:255px;
font-size:14px;

}	
.pane-views-highlights-block a{
float:left;

}	

.pane-views-news-and-events-block{
margin-top

} 
/*news & events*/
.pane-views-news-and-events-block .pane-title{
font-size:16px;
margin-left:-90px;
width:150px;
margin-top:270px;
}
.pane-views-news-and-events-block a{
margin-left:-90px;
width:80px;
float:left;
padding-left:70px;
position: absolute;
font-size:12px;
}
.pane-views-news-and-events-block img{
margin-left:-90px;
margin:170 5px 0 0;

position:relative;
float:left;


}
.pane-block.pane-block-6{
margin-top:270px;
margin-left:-30px;
font-size:12px;
}

.pane-block.pane-block-6 .pane-title{
margin-top:150px;

font-size:16px;
width:200px;

}

.not-front .content{
margin-left:10px;
width:650px;

}

.page-agreement table {
    margin-left:0;
    margin-top: 0;
    width: 670px;
}

/*.page-searchsponsors .responsive{
 
 display:none;
 
 }*/
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
